Subject: WG: Request for high-resolution tobacco health warnings - Estonia (Sets 1-3)
From: <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Mon, 9 Feb 2026 13:13:57 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,

I am contacting you on behalf of a company that places tobacco products on
the EU market.

We are currently preparing packaging artwork for tobacco products intended
for the Estonian market and would like to ensure full compliance with
Directive 2014/40/EU.

We are therefore kindly requesting access to the official high-resolution
files (print-ready, preferably 300 dpi and/or vector format) for the
combined health warnings for Estonia, specifically:

*	Set 1
*	Set 2
*	Set 3

We are aware of the publicly available PDF file containing the Estonian
health warnings; however, for professional packaging production we require
the original high-quality artwork files, if available.

If these files can be shared directly, or if there is an official download
location or procedure to request them, we would be very grateful for your
guidance.

I attached an example from the official website.

Thank you very much for your time and support.
Please let us know if you require any further information from our side.

Marc Janning

 <mailto:[email-masked]> [email-masked]

stral GmbH

An der Haarbrücke 6

49716 Meppen

Registergericht: Amstgericht Osnabrück

Geschäftsführer: Moritz Kolja Otten, Marc Janning

Von: Mikaela Pakosta <[email-masked]>
Gesendet: Montag, 2. Februar 2026 12:25
An: [email-masked]
Betreff: Ed: Request for high-resolution tobacco health warnings - Estonia
(Sets 1-3)

Dear Marc Janning,

Thank you for your inquiry regarding the high-resolution combined health
warnings for tobacco product packaging intended for the Estonian market.

Please note that information related to pictorial health warnings,
including sample images and guidance on their use, is administered by the
Estonian Ministry of Social Affairs (Sotsiaalministeerium). We kindly
recommend contacting them directly for further details, access to official
files, or information on the appropriate request procedure.

The contact email address of the Ministry of Social Affairs is: [email-masked]
<mailto:[email-masked]>

Best regards,

Mikaela Pakosta

Chief Specialist

Department of Chemical Safety

Republic of Estonia

Health Board

+372 794 3500

 <mailto:[email-masked]> [email-masked]

 <http://www.terviseamet.ee/> www.terviseamet.ee

Paldiski mnt 81, 10614 Tallinn

Estonia

This e-mail meant for use by the person named in the letterhead. If you
have got this e-mail by mistake, please notify of it the sender without
delay and delete the received e-mail together with all its attachments.

Saatja: [email-masked] <mailto:[email-masked]>
<[email-masked] <mailto:[email-masked]> >
Saatmisaeg: reede, 30. jaanuar 2026 16:12
Adressaat: 'TA Info' <[email-masked] <mailto:[email-masked]> >
Teema: Request for high-resolution tobacco health warnings - Estonia (Sets
1-3)

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,

I am contacting you on behalf of a company that places tobacco products on
the EU market.

We are currently preparing packaging artwork for tobacco products intended
for the Estonian market and would like to ensure full compliance with
Directive 2014/40/EU.

We are therefore kindly requesting access to the official high-resolution
files (print-ready, preferably 300 dpi and/or vector format) for the
combined health warnings for Estonia, specifically:

*	Set 1
*	Set 2
*	Set 3

We are aware of the publicly available PDF file containing the Estonian
health warnings; however, for professional packaging production we require
the original high-quality artwork files, if available.

If these files can be shared directly, or if there is an official download
location or procedure to request them, we would be very grateful for your
guidance.

I attached an example from the official website.

Thank you very much for your time and support.
Please let us know if you require any further information from our side.

Marc Janning

 <mailto:[email-masked]> [email-masked]

stral GmbH

An der Haarbrücke 6

49716 Meppen

Registergericht: Amstgericht Osnabrück

Geschäftsführer: Moritz Kolja Otten, Marc Janning